<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Healing Choices</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/layout.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    <link href="css/camera.css" rel="stylesheet">
    <link href="css/owl.carousel.css" rel="stylesheet">
    <link href="css/owl.theme.default.css" rel="stylesheet">

    <link href="css/animate.css" rel="stylesheet">
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <div id="fb-root"></div>
    <script>
        (function(d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0];
            if (d.getElementById(id)) return;
            js = d.createElement(s);
            js.id = id;
            js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.9&appId=483834881751998";
            fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));

    </script>
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <?php
$url = $_SERVER['REQUEST_URI'];
$tokens = explode('/', $url);
$page = $tokens[sizeof($tokens) - 1];
?>


        <header id="web-header">
            <nav class="navbar navbar-default">
                <div class="container">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="row">
                        <div class="col-sm-2">
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#web-navigation" aria-expanded="false">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>

                                <a class="navbar-brand" href="index.php">
                                    <img class="img-responsive" src="images/1branding-logo.png" alt="homeopathicconsultant">
                                </a>

                            </div>
                        </div>


                        <div class="col-sm-10">
                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div class="collapse navbar-collapse" id="web-navigation">
                                <div class="row">
                                    <div class="col-lg-6 col-lg-offset-2">
                                        <ul class="nav navbar-nav flex-100">
                                            <li class="<?php echo ($page == 'index.php') ? 'active' : ''; ?>">
                                                <a href="index.php">Home</a></li>
                                            <li class="<?php echo ($page == 'contact.php') ? 'active' : ''; ?>">
                                                <a href="contact.php">Contact</a></li>
                                        </ul>

                                    </div>
                                    <div class="col-sm-4">
                                        <ul class="nav navbar-nav navbar-right flex-align social-header-link">
                                            <li><a target="_blank" href="https://www.facebook.com/HealingChoices/"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                                            <li><a href=""><i class="fa fa-envelope" aria-hidden="true"></i></a></li>
                                            <li><a href="tel:707-695-8515"><i class="fa fa-phone" aria-hidden="true"></i><span>707-695-8515</span></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <!-- /.navbar-collapse -->
                        </div>
                    </div>
                </div>
                <!-- /.container-fluid -->
            </nav>
        </header>
